.version.unsere_fahrzeuge /* version checker */
{
	color: #00000F;
	background-color: #E6B354;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 849px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -183px;
	width: 0.01px;
}

#pu3091
{
	width: 0.01px;
	margin-left: 37px;
}

#u3091
{
	z-index: 123;
	width: 326px;
	margin-right: -10000px;
}

#pu1786-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 394px;
}

#u1786-4
{
	z-index: 113;
	width: 479px;
}

#u1787-4
{
	z-index: 117;
	width: 313px;
	margin-left: 96px;
	margin-top: 20px;
}

#u3085
{
	z-index: 121;
	width: 948px;
	margin-left: 37px;
	margin-top: 7px;
}

#menuu218
{
	z-index: 3;
	width: 948px;
	margin-left: 36px;
	margin-top: 10px;
}

#u219
{
	width: 188px;
	min-height: 27px;
	margin-right: -10000px;
}

#u222
{
	width: 188px;
	padding-bottom: 7px;
}

#u222:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u222:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u222:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 188px;
	min-height: 27px;
	margin-right: -10000px;
	left: 190px;
}

#u241
{
	width: 188px;
	padding-bottom: 7px;
}

#u222.MuseMenuActive,#u241:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u241:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u244-4
{
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u222.MuseMenuActive #u224-4,#u241:hover #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u241:active #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u245
{
	width: 224px;
	top: 27px;
}

#u3188
{
	width: 220px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3188:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3190-4
{
	width: 212px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3188:hover #u3190-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u276
{
	width: 220px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3188.MuseMenuActive,#u276:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u278-4
{
	width: 212px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3188.MuseMenuActive #u3190-4,#u276:hover #u278-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	width: 220px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u276.MuseMenuActive,#u330:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u333-4
{
	width: 212px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u276.MuseMenuActive #u278-4,#u330:hover #u333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u288
{
	width: 220px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u330.MuseMenuActive,#u288:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u291-4
{
	width: 212px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u330.MuseMenuActive #u333-4,#u288:hover #u291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u246,#u3185,#u275,#u329,#u287,#u294
{
	width: 222px;
}

#u297
{
	width: 220px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u288.MuseMenuActive,#u297:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u297.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u299-4
{
	width: 212px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u288.MuseMenuActive #u291-4,#u297:hover #u299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u297.MuseMenuActive #u299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u2322
{
	width: 188px;
	min-height: 27px;
	margin-right: -10000px;
	left: 380px;
}

#u2323
{
	width: 188px;
	padding-bottom: 7px;
}

#u241.MuseMenuActive,#u2323:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u241.MuseMenuActive #u244-4,#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 188px;
	min-height: 27px;
	margin-right: -10000px;
	left: 570px;
}

#u257
{
	width: 188px;
	padding-bottom: 7px;
}

#u2323.MuseMenuActive,#u257:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u257:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u260-4
{
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u2323.MuseMenuActive #u2325-4,#u257:hover #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u257:active #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1819
{
	width: 188px;
	min-height: 27px;
	margin-right: -10000px;
	left: 760px;
}

#u1820
{
	width: 188px;
	padding-bottom: 7px;
}

#u257.MuseMenuActive,#u1820:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1820:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1820.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1821-4
{
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u257.MuseMenuActive #u260-4,#u1820:hover #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1820:active #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1820.MuseMenuActive #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#ppu344
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 12px;
}

#pu344
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u344
{
	z-index: 0;
	width: 206px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu361-36
{
	width: 0.01px;
	padding-bottom: 16.5px;
	position: relative;
	left: 6px;
	padding-top: 9px;
	z-index: 2;
}

#u361-36
{
	z-index: 66;
	width: 187px;
	min-height: 435px;
}

#u3170
{
	z-index: 131;
	width: 148px;
	margin-left: 24px;
	margin-top: 11px;
}

#u423
{
	z-index: 102;
	width: 48px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 30px;
}

#u1077
{
	z-index: 109;
	width: 45px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 114px;
}

#u3148
{
	z-index: 125;
	width: 179px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 10px;
}

#u2985-55
{
	z-index: 133;
	width: 731px;
	min-height: 473px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 222px;
}

#u2985-6
{
	font-weight: bold;
	font-style: italic;
}

#u2985-8
{
	text-decoration: underline;
	font-style: italic;
}

#u2985-5,#u2985-7,#u2985-9,#u2985-40
{
	font-style: italic;
}

#u2985-2,#u2985-3,#u2985-31,#u2985-33,#u2985-44,#u2985-46
{
	font-weight: bold;
}

#u3166-4
{
	z-index: 127;
	width: 134px;
	min-height: 18px;
	margin-left: 36px;
	margin-top: 28px;
}

#pu724-4
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -37px;
}

#u724-4
{
	z-index: 105;
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1541
{
	z-index: 111;
	width: 225px;
	min-height: 74px;
	margin-right: -10000px;
	left: 731px;
}

#pbuttonu486
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 11px;
}

#buttonu486
{
	z-index: 104;
	width: 477px;
	height: 134px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#buttonu486:hover
{
	width: 477px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu1770
{
	z-index: 112;
	width: 477px;
	height: 134px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 478px;
}

#buttonu486.ButtonSelected,#buttonu1770:hover
{
	width: 477px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu1770.ButtonSelected
{
	width: 477px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 206px;
}

#page .verticalspacer
{
	clear: both;
}

